tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: GNU patch 2.5.8 (part of e.g. Mac OS 10.7.8) breaks "pkgsrc"

On Fri, Jun 24, 2011 at 09:40:57PM +0200, Joerg Sonnenberger wrote:
> On Fri, Jun 24, 2011 at 09:28:16AM +0100, Matthias Scheler wrote:
> > Any brilliant ideas what to do about it? Using "devel/patch" would work
> > around this problem for now until that package gets updated.
> Just drop the tool entry and make it pull in nbpatch :) That also gets
> rid of the nasty bug in GNU patch with asymmetric contexts...

Will it really do that or pull in "pkgsrc/devel/patch" which will have
the same problem if we ever update it to a secure version?

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index